Subject: Re: [lojban] Re: importing ro

From: [email-masked]
Date: Thu, 7 Nov 2002 21:19:19 EST

In a message dated 11/7/2002 6:35:09 PM Central Standard Time, 
[email-masked] writes:
<<
> In Ch16:
> 
> 6.6) re prenu viska mi
> Two persons see me.
> is short for
> 6.7) re da poi prenu cu viska mi
> Two Xes which are-persons see me.
> which in turn is short for:
> 6.8) re da poi prenu zo'u da viska mi
> For-two Xes which are-persons : X sees me.
> 
> Since ro is in PA, this obviously applies. I don't see that there's 
> anything
> to argue about.
>>
I'm convinced -- the easier since, of the two possibilities, this is the one 
I favored.